## ros-noetic-rqt-gui-cpp 0.5.3

=== debian/changelog ===
ros-noetic-rqt-gui-cpp (0.5.3-1buster) buster; urgency=high

  * Update maintainers (#233 <https://github.com/ros-visualization/rqt/issues/233>) (#237 <https://github.com/ros-visualization/rqt/issues/237>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 25 Mar 2022 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 12 Jun 2020 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.1-1buster) buster; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#219 <https://github.com/ros-visualization/rqt/issues/219>)
  * [Windows] fix rqt_gui_cpp install path (#190 <https://github.com/ros-visualization/rqt/issues/190>)
  * [Windows] fix building (#189 <https://github.com/ros-visualization/rqt/issues/189>)
  * style changes (#143 <https://github.com/ros-visualization/rqt/issues/143>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 10 Mar 2020 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.0-1buster) buster; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.3.2-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-noetic-rqt-gui-cpp (0.3.1-1buster) buster; urgency=high

  * add missing build dependency

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.3.0-1buster) buster; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.14-1buster) buster; urgency=high

  * add ros spinner thread for cpp plugins (#95 <https://github.com/ros-visualization/rqt/issues/95>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.13-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.12-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.11-1buster) buster; urgency=high

  * fix wait for master for cpp plugins (ros-visualization/rqt_common_plugins#173 <https://github.com/ros-visualization/rqt_common_plugins/issues/173>)
  * detect master with background thread (ros-visualization/rqt_common_plugins#169 <https://github.com/ros-visualization/rqt_common_plugins/issues/169>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.10-1buster) buster; urgency=high

  * check for master before loading a plugin and ask the user if not found (#67 <https://github.com/ros-visualization/rqt/issues/67>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.9-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.8-1buster) buster; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.7-1buster) buster; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Dec 2012 08:00:00 -0000
