=== debian/control ===
Source: ros-noetic-rqt-gui-cpp
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-noetic-catkin, ros-noetic-nodelet, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-qt-gui-cpp (>= 0.3.0), ros-noetic-roscpp
Homepage: http://ros.org/wiki/rqt_gui_cpp
Standards-Version: 3.9.2

Package: ros-noetic-rqt-gui-cpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-nodelet, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-qt-gui-cpp (>= 0.3.0), ros-noetic-roscpp
Description: rqt_gui_cpp enables GUI plugins to use the C++ client library for ROS.
