## ros-noetic-rqt-gui-cpp 0.5.4

=== debian/changelog ===
ros-noetic-rqt-gui-cpp (0.5.4-1focal) focal; urgency=high

  * Use non deprecated pluginlib header (#284 <https://github.com/ros-visualization/rqt/issues/284>)
  * Import setup from setuptools instead of distutils.core (#287 <https://github.com/ros-visualization/rqt/issues/287>)
  * Update maintainer (#269 <https://github.com/ros-visualization/rqt/issues/269>)
  * Contributors: Arne Hitzmann, Dharini Dutia, Jochen Sprickerhof, quarkytale

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 09 Apr 2025 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.3-1focal) focal; urgency=high

  * Update maintainers (#233 <https://github.com/ros-visualization/rqt/issues/233>) (#237 <https://github.com/ros-visualization/rqt/issues/237>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 25 Mar 2022 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 12 Jun 2020 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.1-1focal) focal; urgency=high

  * bump CMake minimum version to avoid CMP0048 warning (#219 <https://github.com/ros-visualization/rqt/issues/219>)
  * [Windows] fix rqt_gui_cpp install path (#190 <https://github.com/ros-visualization/rqt/issues/190>)
  * [Windows] fix building (#189 <https://github.com/ros-visualization/rqt/issues/189>)
  * style changes (#143 <https://github.com/ros-visualization/rqt/issues/143>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 10 Mar 2020 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.5.0-1focal) focal; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.3.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.3.1-1focal) focal; urgency=high

  * add missing build dependency

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.3.0-1focal) focal; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.14-1focal) focal; urgency=high

  * add ros spinner thread for cpp plugins (#95 <https://github.com/ros-visualization/rqt/issues/95>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.13-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.11-1focal) focal; urgency=high

  * fix wait for master for cpp plugins (ros-visualization/rqt_common_plugins#173 <https://github.com/ros-visualization/rqt_common_plugins/issues/173>)
  * detect master with background thread (ros-visualization/rqt_common_plugins#169 <https://github.com/ros-visualization/rqt_common_plugins/issues/169>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.10-1focal) focal; urgency=high

  * check for master before loading a plugin and ask the user if not found (#67 <https://github.com/ros-visualization/rqt/issues/67>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 00:00:00 -0000

ros-noetic-rqt-gui-cpp (0.2.7-1focal) focal; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Dec 2012 00:00:00 -0000
