=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ros-noetic-rqt-gui-cpp
 Section: misc
 Priority: optional
-Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-noetic-catkin, ros-noetic-nodelet, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-qt-gui-cpp (>= 0.3.0), ros-noetic-roscpp
+Maintainer: Dharini Dutia <dharini@openrobotics.org>
+Build-Depends: debhelper (>= 9.0.0), python3-setuptools, qtbase5-dev, ros-noetic-catkin, ros-noetic-nodelet, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-qt-gui-cpp (>= 0.3.0), ros-noetic-roscpp
 Homepage: http://ros.org/wiki/rqt_gui_cpp
 Standards-Version: 3.9.2
